Support

Flash CS4: Swift 3D Xpress Manual Install Instructions
Swift 3D Xpress is compatible with Flash CS4 on Windows but needs to be manually installed. Swift 3D Xpress is not compatible with the Mac version of Flash CS3 or CS4.

A new installer will be available in the future for the Windows version but for now, please follow the instructions below.

First, check your Add Remove Programs window and remove Swift 3D Xpress if it is currently installed.

Now, rerun the Swift 3D Xpress installer. If you have an older version of Flash installed the Swift 3D Xpress installer will locate this version. Uncheck the previous version and select continue. When it asks if you would like to proceed click "OK" and an Electric Rain Swift 3D Xpress folder will be created in your Program Files. If you do not have an older version of Flash the Electric Rain Swift 3D Xpress folder will automatically be created in your Program Files.

Navigate to this folder and place the files in the locations as instructed below.

Please place the Swift3DXpress.jsfl file in the following location (or your installation path if different):
C:\Program Files\Adobe\Flash CS4\Common\First Run\Commands

Please place the Swift3DXpress Folder and Swift3DXpress.dll file in the following location(or your installation path if different):
C:\Program Files\Adobe\Flash CS4\Common\Configurations\External Libraries

Please place the StandardPlusSwift3DXpress.wfx file in the following location (or your installation path if different):
C:\Program Files\Adobe\Flash CS4\CommonKeyboard Shortcuts\



Rating: (3654 Votes)
Was this answer helpful?: Yes   No
Related Topics
What version of Flash is Swift 3D Xpress compatible with?

Procedure for Installing Swift 3D Importer to the latest version of Flash

Is Swift 3D Xpress compatible with Flash CS3

Do I need to own Flash to use Swift 3D Xpress?

Additional Information
Article ID: 233
Author: Lily Welch
Created On: 06 Nov 2008
Edited On: 06 Nov 2008
Edited By: Lily Welch
Views: 10361

Print Article
Add to Favorites
Rate this Article
 
 
 
 
 

Helpdesk Powered by Kayako eSupport v2.3.5